div.segmentos {
    display: none;
}

/* noticias */
div.kt-content {
    background: #fff;
}

div.superior {
    margin-bottom: 0;
}

div.imagem_grande {
    margin-top: 1.5rem;
    width: 100%;
}

div.hoverzoom {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

div.hoverzoom > img {
    width: 100%;
    height: 100%;
    border-radius: 2px;
    -webkit-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    -moz-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    -ms-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    -o-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
}

div.hoverzoom:hover > img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.mask {
    width: 100%;
    box-shadow: 0px -54px 70px 84px rgba(0,0,0,0.4) !important;
    height: 0px;
    position: absolute;
    bottom: -13px;
}

.hoverzoom .retina {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    border-radius: 2px;
    text-align: center;
    padding: 30px;
    -webkit-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    -moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    -ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    -o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
}

.borda_noticia_imagem {
    font-size: 1rem;
    width: 100%;
    padding-left: 5px;
    position: relative;
    font-weight: bold;
}

.titulo_noticias_grande {
    font-size: 1.1rem;
    width: 100%;
    position: relative;
    line-height: 20px;
}

.titulo_noticias_grande div {
    position: relative;
    margin-top: -70px;
    font-size: 1rem;
    margin-left: -1px;
}

/*   imagens lateral   */
div.imagens_lateral {
    list-style-type: none;
}

div.imagens_lateral li {
/*     width: 29rem; */
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 1rem 0;
}

div.imagem_laranja {
    width: 100%;
    margin-bottom: 2rem;
}

div.borda_lateral_imagem {
    font-size: 1rem;
    width: 100%;
    padding-left: 5px;
    position: relative;
    font-weight: bold;
}

div.borda_lateral_imagem h6 {
    position: relative;
    margin-top: -65px;
    font-size: 1rem;
    margin-bottom: .2rem;
    z-index: 1;
    margin-left: 1px;
}

div.borda_lateral_imagem p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.1rem;
    margin: 0;
}

/*    inferior  */
div.noticia_link {
    width: 15rem;
    margin-bottom: 1rem;
}

div.noticia_link img {
    width: 100%;
}

div.data {
    padding-bottom: 0;
    padding-top: .4rem;
    font-size: 1.1rem;
}

div.texto {
    font-size: 1.2rem;
    text-align: start;
    font-weight: 600;
}

/* INICIO CSS VERSAO MOBILE */
@media (max-width: 575.98px) {
    
}
/* FIM CSS VERSAO MOBILE */

/* INICIO CSS VERSAO TABLET */
@media (min-width: 768px) and (max-width: 1023.98px) {
    div.superior {
        margin-bottom: 2rem;
        width: 100%;
    }

    div.imagem_grande {
        margin-top: 2rem;
        width: 100%;
        margin-bottom: 1rem;
    }

    div.hoverzoom {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

    div.hoverzoom > img {
        max-width: 100%;
        height: auto;
        border-radius: 2px;
        -webkit-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -ms-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -o-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    }

    div.hoverzoom:hover > img {
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    .mask {
        width: 100%;
        box-shadow: 0px -54px 70px 84px rgba(0,0,0,0.4) !important;
        height: 0px;
        position: absolute;
        bottom: -13px;
    }

    .hoverzoom .retina {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        border-radius: 2px;
        text-align: center;
        padding: 30px;
        -webkit-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    }

    .borda_noticia_imagem {
        font-size: 20px;
        width: 100%;
        padding-left: 5px;
        position: relative;
        font-weight: bold;
    }

    .titulo_noticias_grande {
        font-size: 1.8rem;
        width: 100%;
        position: relative;
        line-height: 20px;
    }

    .titulo_noticias_grande div {
        position: relative;
        margin-top: -70px;
        font-size: 1.4rem;
        padding-bottom: .5rem;
        margin-left: -1px;
    }

    /*   imagens lateral   */
    div.imagens_lateral {
        list-style-type: none;
/*         padding: 0; */
    }

    div.imagens_lateral li:first-child {
        margin-top: 1.5rem;
        margin-bottom: 4.5rem;
    }

    div.imagem_laranja {
        font-size: 8px;
        margin: 0;
    }

    div.imagens_lateral li {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 2.5rem;
    }

    div.borda_lateral_imagem {
        font-size: 1.5rem;
        width: 100%;
        padding-left: 15px;
        position: relative;
        font-weight: bold;
    }

    div.borda_lateral_imagem h6 {
        position: relative;
        margin-top: -85px;
        font-size: 1.5rem;
        margin-bottom: 0px;
        z-index: 1;
        margin-left: 1px;
    }

    div.borda_lateral_imagem p {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 1.8rem;
        margin: 0;
    }

/*    inferior  */
    div.noticia_link {
        width: 100%;
        height: auto;
        margin-bottom: 1.5rem;
    }

    div.img_inferior {
        max-width: 100%;
        overflow: hidden;
    }

    div.noticia_link img {
    }

    div.data {
        padding-bottom: .0rem;
        padding-top: .5rem;
        font-size: 1.7rem;
    }

    div.texto {
        font-size: 2rem;
        text-align: start;
        font-weight: 600;
    }

    button.next, button.previous {
        margin: 1rem 0 0 0;
        padding: .6rem 2rem .6rem 2rem;
        font-size: 1.5rem;
    }
}
/* FIM CSS VERSAO TABLET */

/* INICIO CSS VERSAO DESKTOP */
@media (min-width: 1024px) {
    div.superior {
        margin-bottom: 2rem;
    }

    div.imagem_grande {
        margin-top: 1.5rem;
        max-width: 70rem;
        max-height: 35rem;
    }

    div.hoverzoom {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

    div.hoverzoom > img {
        max-width: 100%;
        height: auto;
        border-radius: 2px;
        -webkit-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -ms-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        -o-transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
        transition: all .4s cubic-bezier(.190, 1.000, .220, 1.000);
    }

    div.hoverzoom:hover > img {
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }

    .mask {
        width: 100%;
        box-shadow: 0px -54px 70px 84px rgba(0,0,0,0.4) !important;
        height: 0px;
        position: absolute;
        bottom: -13px;
    }

    .hoverzoom .retina {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
        border-radius: 2px;
        text-align: center;
        padding: 30px;
        -webkit-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
    }

    .borda_noticia_imagem {
        font-size: 20px;
        width: 100%;
        padding-left: 5px;
        position: relative;
        font-weight: bold;
    }

    .titulo_noticias_grande {
        font-size: 19px;
        width: 650px;
        position: relative;
        line-height: 20px;
    }

    .titulo_noticias_grande div {
        position: relative;
        margin-top: -70px;
        font-size: 13px;
        margin-left: -1px;
    }

    /*   imagens lateral   */
    div.imagens_lateral {
        list-style-type: none;
        padding: 0;
    }

    div.imagens_lateral li:first-child {
        margin-top: 1.5rem;
        margin-bottom: 2.5rem;
    }

    div.imagem_laranja {
        font-size: 8px;
        max-width: 27rem;
        max-height: 17rem;
        height: 16.3rem;
        margin: 0;
    }

    div.imagens_lateral li {
        width: 29rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    div.borda_lateral_imagem {
        font-size: 20px;
        width: 100%;
        padding-left: 5px;
        position: relative;
        font-weight: bold;
    }

    div.borda_lateral_imagem h6 {
        position: relative;
        margin-top: -65px;
        font-size: 13px;
        margin-bottom: 4px;
        z-index: 1;
        margin-left: 1px;
    }

    div.borda_lateral_imagem p {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 1.2rem;
        margin: 0;
    }

/*    inferior  */
    div.noticia_link {
        width: 20rem;
        height: auto;
    }

    div.img_inferior {
        max-width: 22rem;
        max-height: 13rem;
        overflow: hidden;
    }

    div.noticia_link img {
    }

    div.data {
        padding-bottom: .3rem;
        padding-top: .5rem;
        font-size: 1.2rem;
    }

    div.texto {
        font-size: 1.4rem;
        text-align: start;
        font-weight: 600;
    }
}
/* FIM CSS VERSAO DESKTOP */